@charset "utf-8";
/* CSS Document */

body {
	font:13px/20px Verdana, Geneva, sans-serif;
	background:#333;
	}


.site {
	margin:0 auto;
	width:900px;
	background:#fff;
	padding-top:25px;
	position:relative;
	border: 1px solid #ccc; 
	
	
}
.header {
	background-color: #fff;
}

#nav {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #b9c9fe;
	border-bottom: 1px solid #fff; 
	border-top: 1px solid #fff;
	
	 }
#nav li {
	float: left;
	margin:0 10px 0 22px;
	 }
#nav li a {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #039;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff; }
#nav li a:hover {
	color: #669;
	background-color: #d0dafd; }

#content {
	width:100%;
	float:left;
	margin:0;
	padding: 0;
	background-color: #fff;

}
#content {
	clear:both;
}

#content p {
	margin:10px 0;
}
.sub-content {
	width:600px;
	margin-left:150px;
}
.thumbnail
{
float: left;
width: 200px;
height:250px;
border: 1px solid #999;
margin: 15px 15px 15px 45px;
padding: 15px;
background:#fff;
}
#rounded-corner
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 750px;
	text-align: left;
	
}
#rounded-corner th
{
	padding: 8px;
	font-weight: normal;
	font-size: 13px;
	color: #039;
	background: #b9c9fe;
}
#rounded-corner td
{
	padding: 8px;
	background: #e8edff;
	border-top: 1px solid #fff;
	color: #669;
}

#rounded-corner tbody tr:hover td
{
	background: #d0dafd;
}

th { text-align:center;}

ul {
	padding: 0 0 0 15px;
	margin:0;
	list-style-type:none;
}

.clearboth { clear: both; }

.references {
	text-align:center;
	padding-top:100px;
	padding-bottom:100px;
}

